RubyGems Navigation menu

Reverse dependencies for growl_notify_osascript Latest version of the following gems require growl_notify_osascript

Total downloads 3,334

For this version 3,334

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: